/** General **/

*         { 	padding: 0px; margin: 0px; }
body      { 	height: 100%; width: 100%; }
body 	  { 	font-family: "Times New Roman", Times, serif; font-size: 14px; color: #333333;
	  	background: #ffffff;
		scrolling: auto;
		margin: 0px; padding: 0px;
		z-index: 1;
}
a         {	color: #333333; text-decoration: none; }
a:visited { 	color: #333333; }
a:active  { 	color: #800080; text-decoration: none; }
a:hover   { 	color: #800080; text-decoration: none; }

#content  {	position: relative; width: 850px; height: 100%; text-align: left; z-index: 10; }

/** Header **/
#header_name { 	position: relative; padding-left: 40px; padding-top: 21px;
		font-size: 24px; letter-spacing: 0px; line-height: 26px; }
#header_name a 		{ color: #333333; }
#header_name a:visited 	{ color: #333333; }
#header_name a:active 	{ color: #333333; }
#header_name a:hover 	{ color: #333333; }
#header_prof { 	position: relative; padding-left: 50px; }

#icon     {     position: absolute; top: 37px; left: -25px;
                background-image: url(../img/FB_icon.gif);
                background-repeat: no-repeat;
                width: 44px; height: 63px;
                z-index: 100;
}


/** Main Navi **/
#navi      {    position: relative; padding-top: 52px; width: 200px; float: left;
                font-size: 12px; letter-spacing: 0.5px; text-transform: uppercase; line-height: 24px; #letter-spacing: 1px;
}
.navi_selected a 	 { color: #800080; }
.navi_selected a:visited { color: #800080; }
.navi_selected a:active  { color: #800080; }
.navi_selected a:hover   { color: #800080; }

.cat0, .cat1, .cat2, .cat3, .cat4, .cat5, .cat6, .cat7, .cat8, .cat9, .cat10, .cat11, .cat16
	   {	float: left; height: 7px; width: 13px; visibility: hidden; margin-top: 8px; margin-right: 7px; z-index: 5; }

.navicat   {	padding-left: 30px; min-height: 24px; }
.navicat:hover a { color: #800080; }
.navicat3 .portrait { margin-left: 20px; margin-top: -15px;}
  /** Submenu **/
.cat8, .cat16      {    margin-top: 13px; }
.subcat1, .subcat2, .subcat3, .subcat4
	   {    margin-right: 7px; visibility: hidden; }
.subcat4 {margin-top: 10px;}

.navicat2, .navicat3  {	padding-left: 30px; min-height: 24px; }
.navicat2:hover, .navicat3:hover   { color: #800080; }
.subnavicat, .subnavicat2   { padding-left: 20px; min-height: 24px; display: none; color: #333333; }
.subnavicat:hover a, .subnavicat2:hover a { color: #800080; }
.navicat2:hover .subnavicat, .navicat3:hover .subnavicat2 { display: block; }

.navi2_selected   {	 color: #800080; }
.subnavicat_selected, .subnavicat2_selected    { padding-left: 20px; min-height: 24px; display: visible; color: #333333; }

.subnavicat:hover .subcat1, .subnavicat:hover .subcat2, .subnavicat2:hover .subcat3, .subnavicat2:hover .subcat4, .subnavicat_selected:hover .subcat1, .subnavicat_selected:hover .subcat2, .subnavicat2_selected:hover .subcat3, .subnavicat2_selected:hover .subcat4
	   {	visibility: visible; }
  /** /Submenu **/

.navicat:hover .cat0, .navicat:hover .cat1, .navicat:hover .cat2, .navicat:hover .cat3, .navicat:hover .cat4, .navicat:hover .cat5, .navicat:hover .cat6, .navicat:hover .cat7, .navicat2:hover .cat8, .navicat:hover .cat9, .navicat:hover .cat10, .navicat:hover .cat11, .navicat3:hover .cat16
	   {	visibility: visible; }


/** Frontpage **/
#main      {    position: relative; float: left; padding-top: 20px; width: 550px;
                font-size: 14px; letter-spacing: 0.5px; text-align: center;
}


/** Work **/
#work_navi {    position: relative; float: left; width: 550px; top: -16px; padding-bottom: 4px;
                font-size: 12px; letter-spacing: 0.5px; text-align: right; text-transform: uppercase;
}
#work      {    position: relative; float: left; width: 550px;
                margin-bottom: 10px;
}
#work_text {    position: relative; width: 550px;
                font-size: 14px; letter-spacing: 0.5px; text-align: left;
}


/** Text **/
#text      {    position: relative; float: left; width: 550px;
                font-size: 14px; letter-spacing: 0.5px; text-align: justify; line-height: 18px;
		padding-bottom: 36px; margin-top: 0px;
}
#text a    {    color: #800080; }
#text_navi {    position: relative; float: left; width: 550px; top: -16px;
                font-size: 12px; letter-spacing: 0.5px; text-align: right; text-transform: uppercase;
}

/** Bio **/
#bio       {    position: relative; float: left; padding-top: 18px; width: 550px;
                font-size: 14px; letter-spacing: 0.5px; text-align: left; padding-bottom: 20px;
}


/** Contact **/
#contact   { 	position: relative; float: left; padding-top: 52px; width: 550px; text-align: left; }
#contact_thanks { position: relative; float: left; width: 300px; text-align: left; margin: 0px; padding 0px; }
#error     {   	float: right; width: 130px; height: 70px; padding: 1px; padding-left: 4px; border: solid #800080 1px; color: #800080; }
#bar1      {	float: left;  width: 200px; border: 0px; }
#bar2      {	float: left;  width: 300px; border: 0px; }
#bar3      {	width: 292px; height: 251px; float: left;  border: solid #333333 1px; background: #dddddd; padding: 4px; text-align: center;}
.barsmall  {    width: 150px; height: 16px; border: solid #333333 1px;
                font-family: verdana, arial, courier; font-size: 11px; color: #333333;
}
.barbig    {    width: 300px; height: 150px; border: solid #333333 1px;
                font-family: verdana, arial, courier; font-size: 11px; color: #333333;
}
.barbutton {    width: 75px; border: solid #333333 1px; background: #dddddd; margin-top: 10px;
                font-family: "Times New Roman", Times, serif; font-size: 14px; color: #333333;
}


/** Copyright **/
#copyright {    position: fixed; bottom: 0px; width: 850px; padding-left: 20px;
		font-size: 10px; text-transform: uppercase;
}
#copy      {    position: relative; float: left; padding-top: 36px; width: 550px;
                font-size: 14px; letter-spacing: 0.5px; text-align: justify;
}

/** Debug **/
#debug     {	background: #dddddd; font-family: verdana, arial, courier; font-size: 11px; color: #000000; text-align: left; }
#shim2     {	height: 1px; width: 100%; background: #333333; }